#!/usr/bin/gnuplot

JD0 = 2449425.099
P = 5.998693

f1(x) = x > 0.0 ? x : x+1.0
frac(x) = f1(x-int(x))
phase(jd) = frac((jd-JD0)/P)

set xl "JD-2400000"
set yl "RV [km/s]"

set zeroaxis

p "RV1.dat_nooutliers" u (phase($1)):2:3 w err,\
  "RV1.dat_outliers" u (phase($1)):2:3 w err,\

pa -1

